/* 
   Set your brand, set your tabs, customize your nav if desired. 
   Defaults to Stanford Medicine, with tabs. 
*/

/* School of Medicine */
@import url(/Templates/som.css);


/* Stanford Hospitals and Clinics
@import url(/Templates/shc.css);
*/

/* Set width of tabs (or choose tabless). Default is 125px, six tabs. Use the pre-set styles below, or use formula w=750/n where w=width, n=number of tabs.  */
/*
@import url(/Templates/10tabs.css);
@import url(/Templates/9tabs.css);
@import url(/Templates/8tabs.css);
@import url(/Templates/7tabs.css);
@import url(/Templates/6tabs.css);
@import url(/Templates/5tabs.css);
@import url(/Templates/4tabs.css);
@import url(/Templates/3tabs.css);
@import url(/Templates/2tabs.css);
@import url(/Templates/tabless.css);
*/
@import url(/Templates/6tabs.css);

/* What's visible in Search area? Optional. Usually set in som.css or shc.css.
#search #searchControls {
  display: block;
}
#search #searchLinks {
  display: none;
}
#search #searchLinksLong {
  display: none;
}
*/

/* Position the last nav item, so it doesn't exit the page width. Optional. Usually set already in [n]tabs.css. 

#nav ul#navList li.x_lastChild ul {
  left: -51px;
}
 */
/* Reposition any arbitrary navList item, for instance, so they appear to the left. */
#last07 {
  left: 0px !important;
}

/* make a menu narrower or wider */
ul#last07 {
  width: 222px !important;
}
ul#last07 li a {
  width: 216px !important;
}



/* Uncomment to remove vertical bar separating brand from brandedSiteName. Optional. Used (rarely) in sites with no brandedSiteName.
#brand {
	background: url(/Templates/images/bg_brand_blank.gif) top left no-repeat;	
}
*/

/* Customize tab widths. Optional. */
#nav ul#navList li#tab01 { width: 90px;}
#nav ul#navList li#tab02 { width: 130px;}
#nav ul#navList li#tab03 { width: 115px;}
#nav ul#navList li#tab04 { width: 120px;}
#nav ul#navList li#tab05 { width: 175px;}
#nav ul#navList li#tab06 { width: 120px;}
/*#nav ul#navList li#tab07 { width: 223px;} */



/* if you customize your tab widths, such that your last tab is wider than normal, you may need to prevent shifting the last menu to the left.*/
#nav ul#navList li.x_lastChild ul {
  left: -57px;
}




/*****************************************************
*****  subNav - exta indents for redesign ******************
**********************************************************/
/* 4th indent*/
	#subNav li ul li ul li ul li a {
		padding-left: 60px;
		width: 135px;
	}

/* 5th indent*/
	#subNav li ul li ul li ul li ul li a {
		padding-left: 70px;
		width: 135px;
	}
	
	
	#subNav a:hover {
		background-color: #b3b393;
		color: white;
	}
		#subNav li.x_selected a:hover {
			background: #b3b393 url(/Templates/images/arrow.gif) top left no-repeat;
			background-position: 3px 9px;
		}
		#subNav li.x_selected ul li a:hover {
			background: #b3b393;
			background-position: 3px 9px;
		}
		
		
		
		


/* Fore REQUEST A SERVICE boxes*/

#mainContent .feature {
  width: 161px;
  background: url(feature-background-brown.gif) no-repeat bottom left;
  margin:12px;
  padding:0px 0px 3px 0px;
  float:right;
  }
#mainContent .feature h3 {
  margin: 0;
  padding: 6px 8px 4px 10px;
  font-size: 11px;
  font-weight:lighter;
  color: #FFF;
  text-transform: uppercase;
  border-bottom: 1px solid #616150;
  background: url(feature-header-brown.gif) no-repeat top left;
  }
 
#mainContent .feature p {
  margin: 0px;
  padding: 5px;
  color: #333;
  margin-top: 4px;
  }
  
#mainContent .feature a {
  text-decoration:none;
  }
	
#mainContent .feature a:visited {text-decoration:none;}

#mainContent .feature img {border:none; margin:3px 2px 3px 2px;}

#mainContent .feature ul,#mainContent .feature li {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#mainContent .feature li {
	padding: 4px;
	margin-left: 6px;
	margin-right: 6px;
	border-top: 1px dotted #9C9A90;
}

#mainContent .feature li:firstChild {
	border-top: 0px;
}

#mainContent .feature li.x_firstChild {
	border-top: 1px dotted #9C9A90;
}
#mainContent .feature li a {
	display: block;
	width: 100%;
	background: #F3F4EE url(../images/bg_li_raquot_blue.gif) center right no-repeat;
}

a.more {
border-top:1px dotted #C1C1C1;
display:block;
margin-top:4px;
padding-top:3px;
text-align:right;
width:100%;
}

#content1, #content3 a:visited {text-decoration:none;}		


/* OBSOLETE ? STYLES FROM VERSION 2.0 */
/* styles used in top navigation - customize at setup */
/* for last tab, margin-left = tab width - (menu width + 2); example (tn06): 118px - (180px + 2px) = -64px */

#tn01Div {
		white-space: normal;
		width:180px;
		margin-left:-1px;
}


#tn02Div {
		white-space: normal;
		width:180px;
		margin-left:-1px;
}

#tn03Div {
		white-space: normal;
		width:180px;
		margin-left:-1px;
}

#tn04Div {
		white-space: normal;
		width:180px;
		margin-left:-1px;
}


#tn05Div {
		white-space: normal;
		width:180px;
	margin-left:-1px;
	
}

#tn06Div {
		white-space: normal;
		width:180px;
	margin-left: -64px;

}

#sn01Div {
	margin-left:175px;
	width:180px;

}
